.custom-wrap{margin:-40px 0;padding:0 20px;}
.custom-wrap h1{font-size:18px;color:#000;padding:30px 0 10px 0;}
.custom-wrap h2{font-size:18px;color:#000;padding:35px 0 15px 0;}
.custom-wrap h3{font-size:16px;color:#000;padding:30px 0 15px 0;font-weight:600;}
h2.small{font-size:18px;}
.custom-wrap h3.thin{font-weight:500;}
.custom-wrap .custom-slider{margin:0 0 0 -20px;width:calc(100% + 40px);background:#f5f5f5;padding:30px 20px}
.custom-wrap .custom-slider li{width:183px;height:115px;background:#fff;}
.custom-wrap .custom-slider li a{display:block;height:100%;border:1px solid #ddd;padding:20px;line-height:15px;}
.custom-wrap .custom-slider li.on a{border:1px solid #333;}
.custom-wrap .custom-slider li a span{font-size:14px;line-height:22px;font-weight:500;color:#333;display:block;border-bottom:1px solid #888;padding:0 0 10px 0;display:block;}
.custom-wrap .custom-slider li a em{font-size:12px;line-height:12px;color:#333;display:block;padding:10px 0 0 0;}
.custom-wrap .custom-slider h1{font-size:18px;color:#000;padding:0 0 20px 0;}
.custom-wrap .search-input{padding:20px 0 0 0;margin: 0 0 20px 0;}
.custom-wrap .para.line + h3{padding:25px 0 15px 0;}

.custom-wrap .h3-sub{font-size:14px;color:#333;margin:0 0 10px 0;line-height:22px;}
.custom-wrap .h3-sub strong{font-size:14px;font-weight:600;line-height:22px;}
.custom-wrap .h3-sub.thin{font-weight:400;}
.custom-wrap .para.line{border-bottom:1px solid #ddd;    padding: 0 0 15px 0;}
.custom-wrap .para h4{font-size:14px;color:#333;padding:10px 0 5px 0;}
.custom-wrap .para p{font-size:14px;color:#888;line-height:22px;margin:0 0 10px 0;}
.custom-wrap .para .txt-noti {margin:-10px 0 0 0;}
.custom-wrap .para li{font-size:14px;color:#888;line-height:22px;margin:0 0 5px 0;padding-left: 5px;position:relative;}
.custom-wrap .para li:before{content:'';position: absolute;left: -5px;top: 8px;width: 3px;height: 3px;background: #888;}
.custom-wrap .para li.no-style:before{display: none;}
.custom-wrap .para.small p{font-size:12px;}
.custom-wrap .para.small li{font-size:12px;}
.custom-wrap .product .detail-table tbody td{border-left:1px solid #ddd;padding:15px 10px;line-height: 18px;}
.custom-wrap .product .detail-table tbody tr td:first-child{border-left:none;}
.custom-wrap .tab-cont{display:none;}


.accord{}
.accord li a{display:block;padding:15px 35px 15px 0;position:relative;border-bottom:1px solid #ddd;}
.accord li a:after{content:'';display:block;background:url(../images/svg/icons-light-down.svg) no-repeat;width:12px;height:10px;position:absolute;right:3px;top:calc(50% - 5px);transition:all 0.3s;background-size:100%}
.accord li a.active:after{transform: rotate(180deg);}
.accord li a b{display:block;width:25px;height:25px;text-align:center;line-height:25px;background:#888;color:#fff;border-radius:50%;position:absolute;left:0;top:20px;font-size:13px;}
.accord li a em{font-size:12px;color:#333;display:block;}
.accord li a span{font-size:15px;color:#333;}
.accord .acc-cont{display:none;border-bottom:1px solid #ddd;position:relative;}
.accord .acc-cont>div{font-size:14px;color:#888;line-height:22px;padding:15px 0 15px 0;}
.accord .acc-cont b{display:block;width:25px;height:25px;text-align:center;line-height:25px;background:#ff5b37;color:#fff;border-radius:50%;position:absolute;left:0;top:20px;font-size:13px;}
.accord-wrap{margin:0 0 0 0}
.accord.acc-type1 li a{padding:15px 35px 15px 35px;}
.accord.acc-type1 .acc-cont>div{padding:15px 0 15px 35px;}
.accord.acc-type2 li a em{font-size:11px;color:#888;}

.in-more{display:flex;border-bottom:1px solid #888;line-height:16px;}
.in-more .more{font-size:12px;color:#2d2d2d;font-weight:500;margin-left: auto;}

.cu-bnr{margin:0 0 10px 0;}
.cu-bnr a{display:block;background:#f5f5f5;padding:17px 20px 17px 86px;position:relative;min-height: 90px;margin-bottom:10px;}
.cu-bnr.list a{display:block;background:#f5f5f5;padding:17px 20px 17px 86px;position:relative;min-height: 90px;}
.cu-bnr a strong{font-size:16px;font-weight:500;color:#000;display:block;line-height:18px;padding: 7px 0 5px 0;}
.cu-bnr a span{font-size:13px;color:#888;}
.cu-bnr.list a strong{font-size:16px;font-weight:500;color:#000;display:block;line-height:18px;padding: 1px 0 5px 0;}
.cu-bnr.list a span{font-size:11px;color:#888;}
.cu-bnr a:before{content:'';display:block;background:#fff;border-radius:50%;width:56px;height:56px;position:absolute;left:20px;top:17px;background:url(../images/svg/custom-01.svg) no-repeat;}
.cu-bnr.cu-call a:before{background:url(../images/svg/custom-02.svg) no-repeat;}
.cu-tit{font-size:13px;color:#888;line-height:20px;}

.tab-type-btns{background:#f5f5f5;padding:10px 20px 3px 20px;width:calc(100% + 40px);margin:0 0 0 -20px;}
.tab-type-btns ul{display:flex;flex-direction: row;flex-wrap: wrap;}
.tab-type-btns li{margin:0 7px 7px 0}
.tab-type-btns li a{font-size:14px;color:#a8a8a8;display:block;line-height:30px;border:1px solid #ddd;padding:0 12px;background:#fff;}
.tab-type-btns li.on a{border:1px solid #000;font-weight:600;color:#333}

.list-opt{font-size:13px;color:#333;padding:10px 0;border-bottom:1px solid #ddd;}
.list-opt strong{font-weight:600;}

.ord-process{padding:0 0 20px 0;}
.process{border:1px solid #ddd;padding:20px;}
.process .full{margin:20px 0 0 0;}
.process button{padding: 6px 0;width: calc(50% - 3px);}
.process button span{font-weight:500;}
.p-con{padding:5px 0 5px 85px;position:relative;min-height: 67px;margin: 0 0 20px 0;}
.p-con:last-child{margin:0;}
.p-con:before{content:'';display:block;border-radius:50%;width:62px;height:62px;position:absolute;left:0;top:5px;}
.p-con h4{font-size:14px;color:#333;font-weight:600;}
.p-con p{font-size:12px;color:#333;}
.p-con:after{content:'';display:block;background:url(../images/svg/icons-light-down.svg) no-repeat;width:12px;height:10px;position:absolute;left:24px;bottom:-17px;background-size:100%}
.p-con.p1-3:after,
.p-con.p2-2:after,
.p-con.p3-1:after{content:none;}
.p-con.p1-1:before{background:url(../images/svg/custom-03.svg) no-repeat;}
.p-con.p1-2:before{background:url(../images/svg/custom-04.svg) no-repeat;}
.p-con.p1-3:before{background:url(../images/svg/custom-05.svg) no-repeat;}
.p-con.p2-1:before{background:url(../images/svg/custom-06.svg) no-repeat;}
.p-con.p2-2:before{background:url(../images/svg/custom-07.svg) no-repeat;}
.p-con.p3-1:before{background:url(../images/svg/custom-08.svg) no-repeat;}

.return-step{padding:20px;border:1px solid #ddd; margin:15px 0 20px 0 ;}
.return-step ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.return-step li{text-align: center;font-size:14px;font-weight:500;color:#333;position: relative;}
.return-step li:before{content:'';display:block;border-radius:50%;width:62px;height:62px;position:relative;margin:0 0 10px 0;}
.return-step li:after{content:'';display:block;background:url(../images/svg/icons-light-down.svg) no-repeat;width:12px;height:10px;position:absolute;right: -15px;top: 26px;background-size:100%;transform: rotate(270deg);}
.return-step li:last-child:after{content:none;}
.return-step li.r-step1:before{background:url(../images/svg/custom-09.svg) no-repeat;}
.return-step li.r-step2:before{background:url(../images/svg/custom-10.svg) no-repeat;}
.return-step li.r-step3:before{background:url(../images/svg/custom-11.svg) no-repeat;}
.return-step li.r-step4:before{background:url(../images/svg/custom-12.svg) no-repeat;}

.para-type1 ul{padding:5px 0 15px 0;}
.para-type1 ul li{font-size:14px;color:#888;font-weight:400;line-height:22px;padding:0 0 3px 8px;position:relative;}
.para-type1 ul li:before{content:'';display:block;border-radius:50%;width:3px;height:3px;background:#888;position:absolute;left:0;top:8px;}

.essen{font-size:14px;color:#ff5b37;display:inline-block;margin:0 0 0 5px;}
.agree-box{line-height:18px;height:322px;overflow-y:auto;}
.agree-box-ui > strong {display:block; margin-top:20px; color:#333; font-size:13px; font-weight:500;}
.agree-box-ui > strong:first-child {margin:0;}
.agree-box-ui > p {margin-top:5px; padding:0; font-size:12px; line-height:20px;}
.agree-box-ui > ul {margin-top:5px;}
.agree-box-ui > ul li {padding-left:13px; text-indent:-13px; line-height:20px;}
.agree-box-ui > ul li li li {padding-left:8px; text-indent:-8px;}
.agree-box-ui > ul ul {margin:5px 0;}
.agr-tit{font-size: 14px; color: #333; padding: 10px 0;    line-height: 22px;}

.store-search{width:calc(100% + 40px); margin:0 0 0 -20px;background:#f5f5f5;padding:20px;}
.store-search .both{display:flex;}
.store-search .both .input-holder{width:calc(50% - 5px);margin:0 10px 0 0;}
.store-search .both .input-holder:last-child{margin:0 0 0 0;}
.store-zone{display:flex;margin:10px 0;justify-content: flex-end;}
.store-zone dt{font-size:14px;line-height:30px;margin-right: auto;padding: 0 0 0 10px}
.store-zone dd{margin:0 0 0 7px;}
.store-zone a{display:block;font-size:14px;line-height:30px;padding:0 10px;border:1px solid #ddd;color:#a8a8a8;background:#fff;}
.store-zone dd.on a{color:#333;border:1px solid #000;font-weight:600;}
.store-list>li{padding:20px 0 20px 45px;position:relative;min-height: 67px;margin: 0;border-bottom:1px solid #ddd;}
.store-list .strore-wrap{padding:0 0 0 45px;position:relative;min-height: 67px;margin: 0;min-height: 54px;}
.store-list  .strore-wrap .s-brand {top: 0;}
.store-list>li:last-child{margin:0;}
.store-list strong{font-size:15px;color:#333;font-weight:500;}
.store-list address{font-size:13px;color:#333;}
.store-list .s-brand{display:block;width:35px;height:35px;position:absolute;left:0;top:20px;}
.store-list .s-brand img{width:100%;}
.store-list .s-info{display:flex;justify-content: space-between;margin:0 0 5px 0;}
.store-list .s-info li{display:inline-block;font-size:11px;color:#888;background:#f5f5f5;line-height:22px;padding:0 5px;margin:0 0 0 3px;}
.store-list .s-info li:first-child{margin:0;}
.store-list .s-btns{display: flex;
    margin: 10px 0 0 -45px;
    width: calc(100% + 45px);}
.store-list .s-btns a{display:block;width:calc(50% - 5px);margin:0 0 0 10px;font-size:13px;color:#888;line-height:40px;text-align:center;border:1px solid #ddd;}
.store-list .s-btns a:first-child{margin:0}
.s-btns a:before{    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;margin:0 5px 0 0;}
.s-btns .s-call:before,
.s-call:before{content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;margin:0 5px 0 0;background:url(../images/svg/icons-16-px-call.svg) center  center  no-repeat;}
.s-btns .s-map:before{background:url(../images/svg/icons-16-px-location.svg) center center no-repeat;}
.s-map-api{min-height:388px;background:#ddd;width:calc(100% + 40px); margin:0 0 20px -20px;}
.strore-wrap strong{font-size:20px;margin: 0;line-height: 33px;}
.store-list button{margin:10px 0 0 0;font-weight:500;color:#888;}
.q-both{display:flex;justify-content: space-around;padding: 10px 0 30px 0;}
.q-both p{color:#888;font-size:12px;}
.custom-wrap .tab-{width:calc(100% + 40px);margin:0 0 0 -20px;padding:0 20px;border-bottom:1px solid #ddd;}

.infogr-img{border:1px solid #ddd;text-align:center;padding:20px 0 0 0}
.infogr-txt{display:flex;text-align:left;border-top:1px solid #ddd;margin:20px 0 0 0;padding:18px 18px;justify-content: space-between;}
.infogr-txt p{font-size:12px;color:#888;}
.infogr-txt.box-holder{display:block;border:none;border-top:1px solid #ddd;}

.tab-both{background:#f5f5f5;padding:20px;}
.tab-both ul{    display: flex;
    flex-wrap: wrap;}
.tab-both ul li{width:50%;    position: relative;    height: 48px;}
.tab-both ul li a{font-size:15px;color:#a8a8a8;border:1px solid #ddd;line-height:48px;    display: block;
    text-align: center;position: absolute;
    width: calc(100% + 1px);
    background: #fff;}
.tab-both ul li.on a{border:1px solid #333;color:#333;font-weight:600;    z-index: 1;}

.mile-col{margin:20px 0 0 0;padding:0 0 20px 0}
.mile-col ul{display:flex;}
.mile-col li {background:#f5f5f5;font-size:12px;line-height:18px;color:#333;position:relative;height:112px;width: calc(50% - 3px); margin: 0 5px 0 0;padding: 20px;}
.mile-col li:before{content:'';display:block;width:40px;height:35px;background:url(../images/svg/ic-point.svg) no-repeat;position: absolute;bottom: 16px;}
.mile-col li:last-child:before{background:url(../images/svg/ic-class.svg) no-repeat;bottom: 20px;}
.mile-col li:last-child{margin:0;}
.mile-col li strong{font-size:16px;font-weight:500;position:absolute;display:block;width: calc(100% - 40px);bottom: 20px;text-align: right;}
.table-type{display: flex;border: 1px solid #ddd;margin:20px 0 0 0;}
.table-type strong{font-size: 14px;
    line-height: 22px;
    color: #333;
    background: #f5f5f5;
    padding: 15px;
    border-right: 1px solid #ddd;}
.table-type p{    font-size: 14px;
    line-height: 22px;
    color: #333;
    padding: 15px;margin:0!important;}


@media (max-width: 320px) {	
	.s-map-api {min-height: 272px;height: 272px;overflow:hidden;}
}

.custom-wrap .bg-gray {background: #f5f5f5;}
.custom-wrap h2.register_tit {padding: 30px 0 15px;}
.custom-wrap .info_wrap {
    width: calc(100% + 40px);
    padding: 30px 20px;
    margin: 0 0 0 -20px;
}
.custom-wrap .info_wrap p {
    color: #666;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.5px;
}
.custom-wrap .info_wrap p ~ p {margin-top: 10px;}

.custom-wrap .register_wrap .register_box h3 {
    font-size: 15px;
    font-weight: 500;
    padding: 20px 0 10px;
}
.custom-wrap .register_wrap .register_box ul {padding: 5px 0;}
.custom-wrap .register_wrap .register_box ul li ~ li {margin-top: 5px;}
.custom-wrap .register_wrap .register_box ul li::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/svg/icons-down-arr-white.svg) 0 0 no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.custom-wrap .register_wrap .register_box ul li:last-child:after {display: none;}
.custom-wrap .register_wrap .register_box ul li p {
    color: #333;
    font-size: 13px;
    text-align: center;
    padding: 15px 0;
}
.custom-wrap .register_box ul li p > span {
    display: block;
    color: #888;
    margin-top: 5px;
}
.custom-wrap .register_wrap .register_box ul li p > span.orange {
    color: #ff5b37;
    font-weight: 500;
}
.custom-wrap .register_wrap .register_box ul li p > span.black {
    color: #333;
    font-size: 13px;
}
.custom-wrap .register_wrap .register_box ul li p a:focus {outline: none;}
.custom-wrap .register_wrap .register_box ul li p a span {
    font-size: 13px;
    text-decoration: underline;
}
.custom-wrap .register_wrap .register_box ul li p i {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(../images/svg/ico-mail-copy.svg) 0 0 no-repeat;
    background-size: 100% auto;
    margin-left: 5px;
    margin-bottom: 2px;
}
.custom-wrap .download_wrap .download_list li {border-bottom: 1px solid #ddd;}
.custom-wrap .download_wrap .download_list li a {
    display: flex;
    color: #333;
    font-size: 15px;
    padding: 18px 7px 18px 0;
    align-items: center;
    justify-content: space-between;
}
.custom-wrap .download_wrap .download_list li a:focus {outline: none;}
.custom-wrap .download_wrap .download_list li a i {
    display: block;
    width: 15px;
    height: 15px;
    background: url(../images/svg/ico-form-download.svg) 0 0 no-repeat;
    background-size: 100% auto;
}





